## osc-source-validator 0.1

=== debian/changelog ===
osc-source-validator (0.1-2) unstable; urgency=low

  * Drop not needed python build deps.
  * Fix watch file.

 -- Michal Čihař <nijel@debian.org>  Mon, 21 Feb 2011 11:59:05 +0100

osc-source-validator (0.1-1) unstable; urgency=low

  * Initial release (Closes: #608910).

 -- Michal Čihař <nijel@debian.org>  Tue, 04 Jan 2011 16:32:59 +0100
