=== debian/control ===
Source: osc-source-validator
Section: devel
Priority: extra
Maintainer: Michal Čihař <nijel@debian.org>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.9.1
Vcs-Svn: svn://svn.debian.org/svn/python-apps/packages/osc-source_validator/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/osc-source_validator/trunk/
Homepage: http://en.opensuse.org/openSUSE:Build_Service_Tools#OSC_source_validator

Package: osc-source-validator
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, osc
Enhances: osc
Description: osc source validator
 This package provides various validators which are used by osc (openSUSE Build
 Service client) checkin time to check the sources. 
 .
 The openSUSE Build Service is service that allows developers to  package
 software for all major Linux distributions.
