=== debian/watch ===
version=3

https://build.opensuse.org/package/files?package=osc-source_validator&project=openSUSE%3ATools https://api.opensuse.org/public/source/openSUSE:Tools/osc-source_validator/osc-source_validator-([0-9.]*).tar.bz2.*
